Subject: Canadianized EEI Power Master
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 02:18:00 -0800 (PST)

Please find attached clean and blacklined copies of the base contract, cover 
sheet and schedules.  These drafts evidence changes made to the documents 
pursuant to comments from Elizabeth and Chris.  Given the urgency in the 
Alberta market to start putting masters in place, I would propose to 
distribute these versions to our commercial people in Calgary to start 
negotiating with Alberta counterparties for Jan 1.  We can update the form as 
we tweek it over the course of the drafting process in Ontario.  If anyone 
has any concerns with this approach, please let me know ASAP.

Thanks

Greg